#include <stdio.h>
#include <stdlib.h>

int main(){
  
  FILE *f = fopen("ucenici.txt","r");
  if(f==NULL){
    printf("-1");
    exit(EXIT_FAILURE);
  }
  
  int n=0,i,j;
  
  n=fscanf(f,"%d",&n);
  int a[n][9];
  
  for(i=0;i<n;i++)
    for(j=0;j<9;j++)
      fscanf(f,"%d",&a[i][j]);
    
   for(i=0;i<n;i++){
    for(j=0;j<9;j++)
      printf("%d ",a[i][j]);
    printf("\n");
   }
    
    fclose(f);
   return 0;
}
    

